
Katello - Bug #5862

katello-service should handle pulp 2.4 services

05/21/2014 06:58 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision d7791f9d - 05/21/2014 07:02 PM - Justin Sherrill

fixes #5862 - adding pulp 2.4 services to katello-service

also moving httpd to towards the end so it is started after

backend services

Revision 0c5acc0f - 05/21/2014 08:45 PM - Justin Sherrill

Merge pull request #4134 from jlsherrill/services

fixes #5862 - adding pulp 2.4 services to katello-service

History

#1 - 05/21/2014 08:53 PM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:d7791f9d7637ac9a603cd862c8811c9c52fb533c.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
